const state = {
  curAdviceItem: ''
}
const mutations = {
  SET_ADVICE_ITEM: (state, item) => {
    state.curAdviceItem = item
  }
}
const actions = {
  setAdviceItem({ commit }, item) {
    commit('SET_ADVICE_ITEM', item)
  }
}
export default {
  state,
  mutations,
  actions
}
